﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-0px;
  width:1340px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:850px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:1140px;
  top:140px;
  width:200px;
  height:850px;
}
#u0_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:850px;
  background:inherit;
  background-color:rgba(242, 242, 242, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u0.selected {
}
#u0_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u1_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:850px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:140px;
  top:140px;
  width:200px;
  height:850px;
}
#u1_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:850px;
  background:inherit;
  background-color:rgba(242, 242, 242, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1.selected {
}
#u1_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:850px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:340px;
  top:140px;
  width:200px;
  height:850px;
}
#u2_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:850px;
  background:inherit;
  background-color:rgba(242, 242, 242, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2.selected {
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:850px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:540px;
  top:140px;
  width:200px;
  height:850px;
}
#u3_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:850px;
  background:inherit;
  background-color:rgba(242, 242, 242, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3.selected {
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:850px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:740px;
  top:140px;
  width:200px;
  height:850px;
}
#u4_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:850px;
  background:inherit;
  background-color:rgba(242, 242, 242, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u4.selected {
}
#u4_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u5_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:850px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:940px;
  top:140px;
  width:200px;
  height:850px;
}
#u5_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:850px;
  background:inherit;
  background-color:rgba(242, 242, 242, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u5.selected {
}
#u5_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u6 {
  position:absolute;
  left:1160px;
  top:160px;
}
#u6_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
  background-image:none;
}
#u6_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
}
#u7_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u9_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:40px;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:47px;
  top:20px;
  width:40px;
  height:40px;
  -webkit-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -ms-transform:rotate(90deg);
  transform:rotate(90deg);
}
#u9_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:89px;
  height:105px;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:62px;
  top:12px;
  width:89px;
  height:105px;
}
#u10_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:56px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:28px;
  width:51px;
  height:56px;
}
#u11_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u12_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:110px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  text-align:center;
  line-height:20px;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:25px;
  top:100px;
  width:110px;
  height:40px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  text-align:center;
  line-height:20px;
}
#u12_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:110px;
  white-space:nowrap;
}
#u13 {
  position:absolute;
  left:960px;
  top:160px;
}
#u13_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
  background-image:none;
}
#u13_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u14_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
}
#u14_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u15_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:64px;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:53px;
  top:20px;
  width:54px;
  height:64px;
}
#u15_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u16_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  text-align:center;
  line-height:20px;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:32px;
  top:100px;
  width:97px;
  height:40px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  text-align:center;
  line-height:20px;
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  white-space:nowrap;
}
#u17 {
  position:absolute;
  left:760px;
  top:160px;
}
#u17_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
  background-image:none;
}
#u17_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u18_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
}
#u18_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u19_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:58px;
  height:64px;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:51px;
  top:20px;
  width:58px;
  height:64px;
}
#u19_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u20_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  text-align:center;
  line-height:20px;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:32px;
  top:100px;
  width:97px;
  height:40px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  text-align:center;
  line-height:20px;
}
#u20_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  white-space:nowrap;
}
#u21 {
  position:absolute;
  left:560px;
  top:160px;
}
#u21_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
  background-image:none;
}
#u21_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u22_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
}
#u22_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u23_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:64px;
  height:64px;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:48px;
  top:20px;
  width:64px;
  height:64px;
}
#u23_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u24_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  text-align:center;
  line-height:20px;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:32px;
  top:100px;
  width:97px;
  height:40px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  text-align:center;
  line-height:20px;
}
#u24_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  white-space:nowrap;
}
#u25 {
  position:absolute;
  left:360px;
  top:160px;
}
#u25_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
  background-image:none;
}
#u25_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u26_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
}
#u26_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u27_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:48px;
  height:64px;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:56px;
  top:20px;
  width:48px;
  height:64px;
}
#u27_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u28_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  text-align:center;
  line-height:20px;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:61px;
  top:100px;
  width:38px;
  height:40px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  text-align:center;
  line-height:20px;
}
#u28_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  white-space:nowrap;
}
#u29 {
  position:absolute;
  left:160px;
  top:160px;
}
#u29_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
  background-image:none;
}
#u29_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u30_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
}
#u30_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u31_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:48px;
  height:64px;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:56px;
  top:20px;
  width:48px;
  height:64px;
}
#u31_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u32_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  text-align:center;
  line-height:20px;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:64px;
  top:100px;
  width:32px;
  height:20px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  text-align:center;
  line-height:20px;
}
#u32_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  white-space:nowrap;
}
#u33_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:326px;
  height:48px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Light', 'Poppins Light', 'Poppins';
  font-weight:200;
  font-style:normal;
  color:#570054;
}
#u33 {
  border-width:0px;
  position:absolute;
  left:507px;
  top:30px;
  width:326px;
  height:48px;
  font-family:'Poppins-Light', 'Poppins Light', 'Poppins';
  font-weight:200;
  font-style:normal;
  color:#570054;
}
#u33_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:326px;
  white-space:nowrap;
}
#u34_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:674px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#999999;
}
#u34 {
  border-width:0px;
  position:absolute;
  left:333px;
  top:80px;
  width:674px;
  height:32px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#999999;
}
#u34_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:674px;
  white-space:nowrap;
}
#u35_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1341px;
  height:2px;
}
#u35 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:350px;
  width:1340px;
  height:1px;
}
#u35_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u36_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u36 {
  border-width:0px;
  position:absolute;
  left:160px;
  top:380px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u36_img.mouseOver {
}
#u36.mouseOver {
}
#u36_img.disabled {
}
#u36.disabled {
}
#u36_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:32px;
  width:156px;
  word-wrap:break-word;
}
#u37_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1340px;
  height:3px;
  background:inherit;
  background-color:rgba(87, 0, 84, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u37 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1340px;
  height:3px;
}
#u37_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u38_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:100px;
  background:inherit;
  background-color:rgba(87, 0, 84, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Light', 'Poppins Light', 'Poppins';
  font-weight:200;
  font-style:normal;
  color:#FFFFFF;
  line-height:18px;
}
#u38 {
  border-width:0px;
  position:absolute;
  left:20px;
  top:380px;
  width:100px;
  height:100px;
  font-family:'Poppins-Light', 'Poppins Light', 'Poppins';
  font-weight:200;
  font-style:normal;
  color:#FFFFFF;
  line-height:18px;
}
#u38_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:32px;
  width:96px;
  word-wrap:break-word;
}
#u39_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1341px;
  height:2px;
}
#u39 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:510px;
  width:1340px;
  height:1px;
}
#u39_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u40_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u40 {
  border-width:0px;
  position:absolute;
  left:160px;
  top:540px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u40_img.mouseOver {
}
#u40.mouseOver {
}
#u40_img.disabled {
}
#u40.disabled {
}
#u40_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:32px;
  width:156px;
  word-wrap:break-word;
}
#u41_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:100px;
  background:inherit;
  background-color:rgba(87, 0, 84, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Light', 'Poppins Light', 'Poppins';
  font-weight:200;
  font-style:normal;
  color:#FFFFFF;
  line-height:18px;
}
#u41 {
  border-width:0px;
  position:absolute;
  left:20px;
  top:540px;
  width:100px;
  height:100px;
  font-family:'Poppins-Light', 'Poppins Light', 'Poppins';
  font-weight:200;
  font-style:normal;
  color:#FFFFFF;
  line-height:18px;
}
#u41_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:32px;
  width:96px;
  word-wrap:break-word;
}
#u42_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1341px;
  height:2px;
}
#u42 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:670px;
  width:1340px;
  height:1px;
}
#u42_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u43_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u43 {
  border-width:0px;
  position:absolute;
  left:160px;
  top:700px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u43_img.mouseOver {
}
#u43.mouseOver {
}
#u43_img.disabled {
}
#u43.disabled {
}
#u43_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:32px;
  width:156px;
  word-wrap:break-word;
}
#u44_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:100px;
  background:inherit;
  background-color:rgba(87, 0, 84, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Light', 'Poppins Light', 'Poppins';
  font-weight:200;
  font-style:normal;
  color:#FFFFFF;
  line-height:18px;
}
#u44 {
  border-width:0px;
  position:absolute;
  left:20px;
  top:700px;
  width:100px;
  height:100px;
  font-family:'Poppins-Light', 'Poppins Light', 'Poppins';
  font-weight:200;
  font-style:normal;
  color:#FFFFFF;
  line-height:18px;
}
#u44_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:32px;
  width:96px;
  word-wrap:break-word;
}
#u45_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1341px;
  height:2px;
}
#u45 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:840px;
  width:1340px;
  height:1px;
}
#u45_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u46_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:100px;
  background:inherit;
  background-color:rgba(87, 0, 84, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Light', 'Poppins Light', 'Poppins';
  font-weight:200;
  font-style:normal;
  color:#FFFFFF;
  line-height:18px;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:20px;
  top:870px;
  width:100px;
  height:100px;
  font-family:'Poppins-Light', 'Poppins Light', 'Poppins';
  font-weight:200;
  font-style:normal;
  color:#FFFFFF;
  line-height:18px;
}
#u46_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:23px;
  width:96px;
  word-wrap:break-word;
}
#u47_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:45px;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:380px;
  width:160px;
  height:45px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u47_img.mouseOver {
}
#u47.mouseOver {
}
#u47_img.disabled {
}
#u47.disabled {
}
#u47_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:156px;
  word-wrap:break-word;
}
#u48_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u48 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:540px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u48_img.mouseOver {
}
#u48.mouseOver {
}
#u48_img.disabled {
}
#u48.disabled {
}
#u48_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:23px;
  width:156px;
  word-wrap:break-word;
}
#u49_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u49 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:700px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u49_img.mouseOver {
}
#u49.mouseOver {
}
#u49_img.disabled {
}
#u49.disabled {
}
#u49_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:23px;
  width:156px;
  word-wrap:break-word;
}
#u50_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u50 {
  border-width:0px;
  position:absolute;
  left:360px;
  top:380px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u50_img.mouseOver {
}
#u50.mouseOver {
}
#u50_img.disabled {
}
#u50.disabled {
}
#u50_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:41px;
  width:156px;
  word-wrap:break-word;
}
#u51_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u51 {
  border-width:0px;
  position:absolute;
  left:360px;
  top:540px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u51_img.mouseOver {
}
#u51.mouseOver {
}
#u51_img.disabled {
}
#u51.disabled {
}
#u51_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:41px;
  width:156px;
  word-wrap:break-word;
}
#u52_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u52 {
  border-width:0px;
  position:absolute;
  left:360px;
  top:700px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u52_img.mouseOver {
}
#u52.mouseOver {
}
#u52_img.disabled {
}
#u52.disabled {
}
#u52_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:41px;
  width:156px;
  word-wrap:break-word;
}
#u53_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u53 {
  border-width:0px;
  position:absolute;
  left:760px;
  top:380px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u53_img.mouseOver {
}
#u53.mouseOver {
}
#u53_img.disabled {
}
#u53.disabled {
}
#u53_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:32px;
  width:156px;
  word-wrap:break-word;
}
#u54_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u54 {
  border-width:0px;
  position:absolute;
  left:760px;
  top:540px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u54_img.mouseOver {
}
#u54.mouseOver {
}
#u54_img.disabled {
}
#u54.disabled {
}
#u54_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:32px;
  width:156px;
  word-wrap:break-word;
}
#u55_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u55 {
  border-width:0px;
  position:absolute;
  left:760px;
  top:700px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u55_img.mouseOver {
}
#u55.mouseOver {
}
#u55_img.disabled {
}
#u55.disabled {
}
#u55_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:41px;
  width:156px;
  word-wrap:break-word;
}
#u56_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u56 {
  border-width:0px;
  position:absolute;
  left:1160px;
  top:540px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u56_img.mouseOver {
}
#u56.mouseOver {
}
#u56_img.disabled {
}
#u56.disabled {
}
#u56_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:23px;
  width:156px;
  word-wrap:break-word;
}
#u57_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u57 {
  border-width:0px;
  position:absolute;
  left:1160px;
  top:700px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u57_img.mouseOver {
}
#u57.mouseOver {
}
#u57_img.disabled {
}
#u57.disabled {
}
#u57_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:23px;
  width:156px;
  word-wrap:break-word;
}
#u58_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u58 {
  border-width:0px;
  position:absolute;
  left:1160px;
  top:870px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u58_img.mouseOver {
}
#u58.mouseOver {
}
#u58_img.disabled {
}
#u58.disabled {
}
#u58_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:41px;
  width:156px;
  word-wrap:break-word;
}
#u59_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u59 {
  border-width:0px;
  position:absolute;
  left:960px;
  top:380px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u59_img.mouseOver {
}
#u59.mouseOver {
}
#u59_img.disabled {
}
#u59.disabled {
}
#u59_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:32px;
  width:156px;
  word-wrap:break-word;
}
#u60_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u60 {
  border-width:0px;
  position:absolute;
  left:960px;
  top:540px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u60_img.mouseOver {
}
#u60.mouseOver {
}
#u60_img.disabled {
}
#u60.disabled {
}
#u60_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:32px;
  width:156px;
  word-wrap:break-word;
}
#u61_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
}
#u61 {
  border-width:0px;
  position:absolute;
  left:960px;
  top:700px;
  width:160px;
  height:100px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u61_img.mouseOver {
}
#u61.mouseOver {
}
#u61_img.disabled {
}
#u61.disabled {
}
#u61_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:32px;
  width:156px;
  word-wrap:break-word;
}
#u62_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:120px;
  height:23px;
}
#u62 {
  border-width:0px;
  position:absolute;
  left:1180px;
  top:1030px;
  width:120px;
  height:23px;
}
#u62_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u63_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1341px;
  height:2px;
}
#u63 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1000px;
  width:1340px;
  height:1px;
}
#u63_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u64_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:3px;
  border-style:solid;
  border-color:rgba(255, 255, 255, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Bold', 'Poppins Bold', 'Poppins';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:18px;
}
#u64 {
  border-width:0px;
  position:absolute;
  left:960px;
  top:870px;
  width:160px;
  height:100px;
  font-family:'Poppins-Bold', 'Poppins Bold', 'Poppins';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:18px;
}
#u64_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:41px;
  width:156px;
  word-wrap:break-word;
}
#u65_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:3px;
  border-style:solid;
  border-color:rgba(255, 255, 255, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Bold', 'Poppins Bold', 'Poppins';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:18px;
}
#u65 {
  border-width:0px;
  position:absolute;
  left:760px;
  top:870px;
  width:160px;
  height:100px;
  font-family:'Poppins-Bold', 'Poppins Bold', 'Poppins';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:18px;
}
#u65_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:41px;
  width:156px;
  word-wrap:break-word;
}
#u66_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:3px;
  border-style:solid;
  border-color:rgba(255, 255, 255, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Bold', 'Poppins Bold', 'Poppins';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:18px;
}
#u66 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:870px;
  width:160px;
  height:100px;
  font-family:'Poppins-Bold', 'Poppins Bold', 'Poppins';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:18px;
}
#u66_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:41px;
  width:156px;
  word-wrap:break-word;
}
#u67_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:3px;
  border-style:solid;
  border-color:rgba(255, 255, 255, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Bold', 'Poppins Bold', 'Poppins';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:18px;
}
#u67 {
  border-width:0px;
  position:absolute;
  left:367px;
  top:870px;
  width:160px;
  height:100px;
  font-family:'Poppins-Bold', 'Poppins Bold', 'Poppins';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:18px;
}
#u67_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:41px;
  width:156px;
  word-wrap:break-word;
}
#u68_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:100px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:3px;
  border-style:solid;
  border-color:rgba(255, 255, 255, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Poppins-Bold', 'Poppins Bold', 'Poppins';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:18px;
}
#u68 {
  border-width:0px;
  position:absolute;
  left:160px;
  top:870px;
  width:160px;
  height:100px;
  font-family:'Poppins-Bold', 'Poppins Bold', 'Poppins';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:18px;
}
#u68_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:41px;
  width:156px;
  word-wrap:break-word;
}
#u69_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:45px;
}
#u69 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:435px;
  width:160px;
  height:45px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u69_img.mouseOver {
}
#u69.mouseOver {
}
#u69_img.disabled {
}
#u69.disabled {
}
#u69_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:156px;
  word-wrap:break-word;
}
#u70_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:45px;
}
#u70 {
  border-width:0px;
  position:absolute;
  left:1160px;
  top:380px;
  width:160px;
  height:45px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u70_img.mouseOver {
}
#u70.mouseOver {
}
#u70_img.disabled {
}
#u70.disabled {
}
#u70_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:156px;
  word-wrap:break-word;
}
#u71_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:45px;
}
#u71 {
  border-width:0px;
  position:absolute;
  left:1160px;
  top:435px;
  width:160px;
  height:45px;
  font-family:'Poppins-Regular', 'Poppins';
  font-weight:400;
  font-style:normal;
  color:#666666;
  line-height:18px;
}
#u71_img.mouseOver {
}
#u71.mouseOver {
}
#u71_img.disabled {
}
#u71.disabled {
}
#u71_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:156px;
  word-wrap:break-word;
}
#u72_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1200px;
  height:50px;
}
#u72 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1053px;
  width:1200px;
  height:50px;
}
#u72_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u73_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1341px;
  height:2px;
}
#u73 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:130px;
  width:1340px;
  height:1px;
}
#u73_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
